---
group:
  name: woai3c
  description: ''
  projects:
  - name: vue-admin-template
    description: ''
    mirrorRelease: false
    topic: ''
  - name: true-question
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 2016ife-task
    description: ''
    mirrorRelease: false
    topic: ''
